class AddExportsToPriceDocuments < ActiveRecord::Migration[6.0]
  def change
    add_column :price_documents, :compta_export, :boolean, :default => false
    add_column :price_documents, :compta_locked, :boolean, :default => false
    add_column :price_documents, :p_compta_export_id, :integer

    
  end
end
